Subject: recovery fn after electroelution

From: [email-masked]
Date: 6 Jan 94 11:20:10 -0600

I wonder what is the best method to retrieve native function of a protein
electro-eluted from a gel.  Can one do better than dialysis followed by
lyophilization, solubilization in water, and then precipitation in
methanol-acetone (as described in Current Protocols)?  I would like to
reconstitute electroeluted membrane channel proteins for insertion into
artificial phospholipid bilayers, but I worry about the SDS.